@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@600&display=swap');
* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto Slab', serif;
}

body {
    background: #fff;
}

#container {
    display: flex;
    flex-direction: column;
    width: 40%;
    height: 800px;
    margin-top: 50px;
    margin-left: 30%;
}

.top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #8c7ae6;
    height: 100px;
    padding: 25px;
    color: #fff;
    border-radius: 15px 5px;
}

p {
    font-size: 12px;
}

.form-div {
    display: flex;
    flex-direction: column;
    background: #fff;
}

.form-div label {
    font-weight: bold;
}

input {
    border: 0;
    border-bottom: 2px solid #9e9e9e;
    outline: none;
    transition: .2s ease-in-out;
    box-sizing: border-box;
}

input:focus {
    border-bottom: 2px solid #8c7ae6;
    transition: 0.8s;
}

input:not(:placeholder-shown) {
    border-bottom: 2px solid green;
    transition: 0.8s;
}

button {
    background: #fff;
    outline: none;
    border: 1px solid #8c7ae6;
    padding: 10px;
}

button:hover {
    background: #8c7ae6;
    transition: 0.2s ease-in;
    color: #fff;
}

a {
    color: #8c7ae6;
}